-- 基础信息
base_info = {
	group_id = 133103055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 206, gadget_id = 70310006, pos = { x = 938.306, y = 319.784, z = 1586.940 }, rot = { x = 0.000, y = 12.952, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 209, gadget_id = 70220014, pos = { x = 940.479, y = 319.824, z = 1586.629 }, rot = { x = 0.000, y = 12.952, z = 0.000 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 206, 209 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
